{% if reactions %}
<div class="my-3 flex flex-row">
        {% for k,reaction in reactions.items() %}
        <div class="has-tooltip ml-auto relative">
                <div class="
                                        tooltip
                                        flex flex-col
                                        rounded
                                        shadow-lg
                                        p-1
                                        bg-gray-700
                                        -mt-8
                                        text-white
                                        p-8
                                ">
                        {% for user in reaction['users'] %} {{ user.display_name or user.username }} - {{ user.id
                        }}<br /> {%
                        endfor %}
                </div>
                <div class="rounded-lg flex items-center px-4 py-2 m-2" style="border-color: #5865f2">
                        <div class="rounded-lg border-2 border-solid flex items-center p-3 m-2"
                                style="border-color: #5865f2">
                                <img src="{{ reaction['url'] }}" width="30" title=":{{ reaction['name'] }}:"
                                        class="inline-block" />
                                <span class="text-white text-lg ml-3">{{ reaction['count'] }}</span>
                        </div>
                </div>
        </div>
        {% endfor %}
</div>
{% endif %}
